package com.liquidnet.service.candy.util;

import com.liquidnet.service.candy.vo.CandyCouponRulesVo;
import com.liquidnet.service.candy.vo.CandyCouponVo;

import java.util.ArrayList;

public class ObjectUtil {
    private static final ArrayList<CandyCouponVo> candyCouponVoArrayList = new ArrayList<>();
    private static final ArrayList<CandyCouponRulesVo> candyCouponRulesVos = new ArrayList<>();

    public static ArrayList<CandyCouponVo> getCandyCouponVoArrayList() {
        return (ArrayList<CandyCouponVo>) candyCouponVoArrayList.clone();
    }

    public static ArrayList<CandyCouponRulesVo> getCandyCouponRulesVos() {
        return (ArrayList<CandyCouponRulesVo>) candyCouponRulesVos.clone();
    }
}
